### Enumeration

# Gtk AccessibleSort

since: 4.0

#### Declaration

    enum Gtk.AccessibleSort

#### Description [src]

The possible values for the `GTK_ACCESSIBLE_PROPERTY_SORT` accessible property.

Available since: 4.0

#### Members

`GTK_ACCESSIBLE_SORT_NONE`

  There is no defined sort applied to the column.

  - Value: `0`
  - Nickname: `none`
  - Available since: 4.0
`GTK_ACCESSIBLE_SORT_ASCENDING`

  Items are sorted in ascending order by this column.

  - Value: `1`
  - Nickname: `ascending`
  - Available since: 4.0
`GTK_ACCESSIBLE_SORT_DESCENDING`

  Items are sorted in descending order by this column.

  - Value: `2`
  - Nickname: `descending`
  - Available since: 4.0
`GTK_ACCESSIBLE_SORT_OTHER`

  A sort algorithm other than ascending or descending has been applied.

  - Value: `3`
  - Nickname: `other`
  - Available since: 4.0